doctype html
html
  head
    meta(charset="utf-8")
    style.
      body{font-family: calibri;}
      .ms-o-normal {font-size:12px;}
      .ms-o-normal-table {width: 704.85pt;border-collapse: collapse;}
      .calibri {font-size: 16px;      font-family: calibri;      }
      .cell {width: 49.85pt;      background: white;      padding: 0cm 3.5pt 0cm 3.5pt;      height: 15.75pt;      }
      .tit-cell {width: 149.55pt;      border-top: none;      border-left: solid windowtext 1.0pt;      border-bottom: solid black 1.0pt;      border-right: solid black 1.0pt;      background: #8DB4E2;      padding: 0cm 3.5pt 0cm 3.5pt;      height: 15.0pt;      }      
      .titulo-form {font-size: 20.0pt;      font-family: 'Calibri', sans-serif;      }
  body
    div
      p.ms-o-normal.calibri
        | Caros, 
        br
        |             Favor copiar o(s) arquivo(s) abaixo
    div
      div
        p.ms-o-normal
          span.calibri Estão em 
          strong
            span.calibri
              | #{copia}
      div
        table.ms-o-normal-table(border="0" cellspacing="0" cellpadding="0" width="0")
          tbody
            tr
              td.cell(width="66" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td.cell(width="66" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td.cell(width="66" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td.cell(width="66" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td(width="65" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td(width="81" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td(width="70" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td(width="65" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td(width="65" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td(width="65" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td(width="65" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td(width="61" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td(width="70" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td(width="65" nowrap="nowrap" valign="bottom")
                p.ms-o-normal  
              td(width="2")
            tr(style="height: 28.5pt;")
              td(width="266" nowrap="nowrap" colspan="4" rowspan="2" valign="bottom" style="width: 199.4pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 28.5pt;")
              td(width="412" nowrap="nowrap" colspan="6" rowspan="2" style="width: 308.8pt; border-top: windowtext; border-left: windowtext; border-bottom: black; border-right: black; border-style: solid; border-width: 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 28.5pt;")
                p.ms-o-normal(align="center")
                  b
                    span.titulo-form Formulário de GMUD
              td(width="260" nowrap="nowrap" colspan="4" style="width: 195.2pt; border-top: double windowtext 2.25pt; border-left: none; border-bottom: none; border-right: double black 2.25pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 28.5pt;")
                p.ms-o-normal(align="center")
                  b
                    span.calibri GSTI-FM-03-01
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 28.5pt;")
            tr(style="height: 48.2pt;")
              td(width="260" colspan="4" valign="bottom" style="width: 195.2pt; border-top: solid windowtext 1.0pt; border-left: none; border-bottom: solid black 1.0pt; border-right: double black 2.25pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 48.2pt;")
                p.ms-o-normal(align="center")
                  b
                    span.calibri
                      | Aprovado por:
                      br
                  span(style="font-size: 10.0pt; font-family: 'Arial',sans-serif; color: red;") Diretoria de TI
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 48.2pt;")
            tr(style="height: 15.0pt;")
              td(width="199" nowrap="nowrap" colspan="3" style="width: 149.55pt; border: solid windowtext 1.0pt; background: #8DB4E2; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") Número da GMUD:
              td(width="66" nowrap="nowrap" style="width: 49.85pt; border: solid windowtext 1.0pt; border-left: none; background: white; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif;")  
              td(width="146" nowrap="nowrap" colspan="2" valign="bottom" style="width: 109.6pt; border-top: none; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid black 1.0pt; background: #8DB4E2; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") Data Inicio
              td(width="135" nowrap="nowrap" colspan="2" valign="bottom" style="width: 101.6pt; border-top: solid windowtext 1.0pt; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid black 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: #1f497d;") #{hoje}
              td(width="256" nowrap="nowrap" colspan="4" style="width: 191.85pt; border-top: solid windowtext 1.0pt; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid black 1.0pt; background: #8DB4E2; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif;") Data Prevista para Finalização
              td(width="135" nowrap="nowrap" colspan="2" style="width: 100.95pt; border-top: none; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid black 1.0pt; background: white; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: #1f497d; background: white;") #{hoje}
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td.tit-cell(width="199" colspan="3" rowspan="2")
                p.ms-o-normal
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") Breve Descrição
              td(width="738" colspan="11" rowspan="2" valign="top" style="width: 553.85pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid black 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal
                  if tipo.toUpperCase()=='DOC'
                    span.calibri(style="color: #1f497d;") COPIA DE HTML
                  else  
                    span.calibri(style="color: #1f497d;") COPIA DE #{tipo.toUpperCase()}
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td.tit-cell(width="199" colspan="3" rowspan="2")
                p.ms-o-normal
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") Classes
              td(width="738" colspan="11" rowspan="2" valign="top" style="width: 553.85pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid black 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                if tipo.toUpperCase()=='CLASSES'
                  p.ms-o-normal #{listaClasses}                  
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td.tit-cell(width="199" colspan="3" rowspan="2")
                p.ms-o-normal
                  b
                    span
                    if tipo.toUpperCase()=='IMAGEM'
                      span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;")  Imagens
                    else
                      span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;")  Documentação
              td(width="738" colspan="11" rowspan="2" valign="top" style="width: 553.85pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid black 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                if (tipo.toUpperCase()=='DOC') || (tipo.toUpperCase()=='IMAGEM')
                  p.ms-o-normal #{listaClasses}
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td(width="199" colspan="3" rowspan="2" style="width: 149.55pt; border-top: none; border-left: solid windowtext 1.0pt; border-bottom: none; border-right: solid black 1.0pt; background: #8DB4E2; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") Scripts
              td(width="738" colspan="11" rowspan="2" valign="top" style="width: 553.85pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid black 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                if tipo.toUpperCase()=='SHELLS'
                  p.ms-o-normal #{listaClasses} 
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td(width="199" colspan="3" rowspan="2" style="width: 149.55pt; border-top: solid windowtext 1.0pt; border-left: solid windowtext 1.0pt; border-bottom: solid black 1.0pt; border-right: none; background: #8DB4E2; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") Ambientes Envolvidos
              td(width="213" colspan="3" rowspan="2" style="width: 159.45pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid black 1.0pt; background: #8DB4E2; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;")  
              td(width="70" rowspan="2" style="width: 52.8pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid windowtext 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")  
              td(width="195" colspan="3" rowspan="2" style="width: 146.4pt; border-top: solid windowtext 1.0pt; border-left: none; border-bottom: solid black 1.0pt; border-right: solid black 1.0pt; background: #8DB4E2; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") PRODUÇÃO
              td(width="65" rowspan="2" style="width: 48.8pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid windowtext 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  span(style="color: #1f497d;") X
              td(width="130" colspan="2" rowspan="2" style="width: 97.6pt; border-top: solid windowtext 1.0pt; border-left: none; border-bottom: solid black 1.0pt; border-right: solid black 1.0pt; background: #8DB4E2; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") WEB
              td(width="65" rowspan="2" style="width: 48.8pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid windowtext 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")  
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td.tit-cell(width="199" colspan="3" rowspan="2")
                p.ms-o-normal
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") Sistemas Envolvidos
              td(width="738" colspan="11" rowspan="2" style="width: 553.85pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid black 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal
                  span(style="color: #1f497d;") #{sistemas}
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td.tit-cell(width="199" colspan="3" rowspan="2")
                p.ms-o-normal
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") Criticidade
              td(width="213" colspan="3" rowspan="2" style="width: 159.45pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid black 1.0pt; background: #8DB4E2; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") Normal
              td(width="70" rowspan="2" style="width: 52.8pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid windowtext 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  span(style="color: #1f497d;") X
              td(width="195" colspan="3" rowspan="2" style="width: 146.4pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid black 1.0pt; background: #8DB4E2; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  b
                    span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;") Crítico
              td(width="65" rowspan="2" style="width: 48.8pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid windowtext 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: #1f497d;") X
                  span(style="font-size: 9.0pt; font-family: 'Arial',sans-serif; color: black;")  
              td(width="130" colspan="2" rowspan="2" style="width: 97.6pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid black 1.0pt; background: #8DB4E2; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
                p.ms-o-normal(align="center")
                  b
                    span Fazer Reload
              td(width="65" rowspan="2" style="width: 48.8pt; border-top: none; border-left: none; border-bottom: solid black 1.0pt; border-right: solid windowtext 1.0pt; padding: 0cm 3.5pt 0cm 3.5pt; height: 15.0pt;")
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
            tr(style="height: 15.0pt;")
              td(width="2" style="width: 1.45pt; padding: 0cm 0cm 0cm 0cm; height: 15.0pt;")
        p.ms-o-normal  
        p.ms-o-normal  
        .ms-o-normal(align="center" style="text-align: center;")
          hr(size="2" width="100%" align="center")
        p.ms-o-normal
          span  Atenciosamente,
        p
          strong
            | #{assinaturaNome}
            br
            |                     #{assinaturaDepto} - #{assinaturaFuncao}
            br
            |                     #{assinaturaTelefone}
        img(src="http://www.saobernardo.sp.gov.br/image/layout_set_logo?img_id=487374&t=1527251484179" width="351" height="100")
        p
        div
